a{

    text-decoration: none!important;

}

html {

    scroll-behavior: smooth;

  }

body

{

    overflow-x: hidden;

}

p

{

  font-family: "Gentium Book Basic";

}

label

{

  font-family: "Gentium Book Basic";

}

input

{

  font-family: "Gentium Book Basic";

  font-size: 11px;

}

.form-control:focus {

  color:unset;

  background-color: #fff;

  border-color:#4d264c;

  outline: 0;

  box-shadow: unset;

}





  .call-now h1 {

    font-size: 19px;

    font-family: 'Playfair Display', serif;

    color: rgb( 156, 80, 121 );

    font-weight: bold;

    text-transform: uppercase;

    text-align: center;

    line-height: 1;

}

 



  .appointment a {

    font-size: 24px;

    font-family: "Lora";

    color: rgb( 156, 80, 121 );

    text-transform: uppercase;

    font-weight: 700;

    text-align: center;

   

  }





  .socialmedia i {

    color: rgb( 156, 80, 121 );
	font-size: 25px;
   border: 2px solid rgb( 226, 226, 226 );
   padding: 5px 8px;
 margin-right: 10px!important;
 border-radius: 10px;
 margin-top: 12px;
  }

  .socialmedia {

    display: flex;

    justify-content: space-evenly;

    list-style: none;

    align-items: center;

    height: 100%;

}

  .socialmedia ul  {

    list-style-type: none;

   

  }
 
  
  
  
  
  .call-now {

    padding: 7px;

    border: 3px solid rgb( 226, 226, 226 );

    border-radius: 26px;

    /* width: 229px; */

    position: relative;

    margin-top: 18px;

    transition: 0.3s;

    

}

a .call-now:hover {

    background: #9c5079;

    color: white;

    border-color: #9c5079;

}

a .call-now:hover h1 {

    

    color: white;

   

}

a .call-now:hover h4

{

    transform: translateY(-10px);

    background: transparent;

    color: #9c5079;

}



header {

    padding: 12px 0;

}

.call-now h4 {

    background: white;

    display: inline-block;

    padding: 1px 12px;

    position: absolute;

    top: -18px;

    color: #a3a3a3;

    font-size: 17px;

    font-family: "Lora";

    transition: 0.3s;

}





/* Menu-Bar  Start*/





.bg-light {

    background-color: white!important;

}

.header-menu li a {
  font-size: 14.982px;
  font-family: "Lora";
  color: rgb( 21, 21, 21 )!important;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}

  .header-menu ul.navbar-nav {

    display: flex;

    justify-content: space-between;

    width: 100%;

  

}

  



.header-menu {

    margin-top: 21px;

    border-top: 3px solid rgb( 235, 235, 235 );

}

/* Menu-Bar ENDS*/





















/* SLIDER-STYLE-START */



  







.bx-wrapper

{

    box-shadow: unset;

    border: unset;

    background: unset;

    margin-bottom: unset;

    



}

.slider-image .bx-pager,.slider-main .bx-prev,.slider-main .bx-next

{

    display: none;

}



.slider-title

{

    width: 40%;

    position: relative;

    background: #462344;

  

}

.slider-title *

{

    color: white;

}

.slider-title .bx-wrapper

{

    height: 100%;;

}

.slider-main

{

    display: flex;

    justify-content: space-between;



}

.slider-image

{

    width: 54%;

    height: 577px;

   



}








.slider-image .slider-item

{

    background: url("../images/slider/slider-1.jpg");

    background-repeat: no-repeat;

    background-size: cover;

   

}




.slider-image .slider-item.slider-item-0 {

  background: url("../images/slider/slider-0.jpg");

  background-repeat: no-repeat;

  background-size: cover;

}

.rose-map h2 {
	text-align : center;
}





.slider-image .slider-item.slider-item-2 {

  background: url("../images/slider/slider-0.jpg");

  background-repeat: no-repeat;

  background-size: cover;

}

.slider-image .slider-item.slider-item-3 {

  background: url("../images/slider/slider-3.png");

  background-repeat: no-repeat;

  background-size: cover;

}

.slider-image .slider-item.slider-item-4 {

  background: url("../images/slider/slider-4.jpg");

  background-repeat: no-repeat;

  background-size: cover;

}



.slider-item {

    height: 577px;

    display: flex;

    align-items: center;

    justify-content: flex-end;

}

.main-title {

    width: 61%;

    padding-right: 6%;

}



.main-title h2 {

    font-size: 42px;

    font-family: "Playfair Display";

    color: rgb( 255, 255, 255 );

   

  }

  .main-title h5 {

    font-size: 16px;

    font-family: "Lora";

    color: rgb( 156, 80, 121 );

   

  }

  .slider-title .bx-pager

  {

    position: absolute;

    top: 0px;

    right: -26px;

    transform: rotate(90deg);

    color: rebeccapurple;

  }

  .bx-wrapper .bx-pager.bx-default-pager a.active

  {

      background: #9c5079!important;

  }

  .bx-wrapper .bx-pager.bx-default-pager a

  {

      background: white!important;

      width: 9px;

    height: 9px;

  }

  .slider-item .main-title h2, .slider-item .main-title h5{

      display: none;

  }

  .slider-item.active-slide .main-title h2, .slider-item.active-slide .main-title h5{

      display: block;

  }













/* *********************SLIDER TWO START ****************************** */





section.main-slider-1 {

    position: relative;

    BACKGROUND: #462344;

}

.slider-image {

    position: absolute;

    top: 0;

    right: 0%;

}

.main-title-1 {

    /* width: 61%; */

    padding-right: 14%;

}




.service-item {
  width: 257px;
  height: 214px;
  background: mediumorchid;
  /* margin: 5px; */
  border-radius: 10px;
  position: relative;
  transition: 0.2s;
  margin-bottom: 29px;
  
}
.service-item-row .item {
padding-top: 14px;
}
.service-item-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  height: 100%!important;
  align-items: flex-end;
  padding-left: 2%;
  
}
.service-item-row
{
  height: 100%;
 
}
.service-item:nth-child(1)
{
  background: url(../images/services/service-1.jpg) no-repeat;
cursor: pointer;
}
.service-item:nth-child(2)
{
  background: url(../images/services/service-2.jpg) no-repeat;
cursor: pointer;
}
.service-item:nth-child(3)
{
  background: url(../images/services/service-3.jpg) no-repeat;
cursor: pointer;
}
.service-item:nth-child(4)
{
  background: url(../images/services/service-4.jpg) no-repeat;
}
.service-item:nth-child(5)
{
  background: url(../images/services/service-5.jpg) no-repeat;
}
.service-item:nth-child(6)
{
  background: url(../images/services/service-6.jpg) no-repeat;
}
.service-item:nth-child(7)
{
  background: url(../images/services/service-7.jpg) no-repeat;

}
.service-item:nth-child(8)
{
  background: url(../images/services/service-8.jpg) no-repeat;

}
.service-item:nth-child(9)
{
  background: url(../images/services/service-9.jpg) no-repeat;

}
.service-item:nth-child(10)
{
  background: url(../images/services/service-10.jpg) no-repeat;
}
.service-item:nth-child(11)
{
  background: url(../images/services/service-11.jpg) no-repeat;
}
.service-item:nth-child(12)
{
  background: url(../images/services/service-12.jpg) no-repeat;
}
.service-item:nth-child(13)
{
  background: url(../images/services/service-13.jpg) no-repeat;

}
.service-item:nth-child(14)
{
  background: url(../images/services/service-14.jpg) no-repeat;

}
.service-item:nth-child(15)
{
  background: url(../images/services/service-15.jpg) no-repeat;

}
.service-item:nth-child(16)
{
  background: url(../images/services/service-16.jpg) no-repeat;
}
.service-item:nth-child(17)
{
background: url(../images/services/service-17.jpg) no-repeat;
}
.service-item:nth-child(18)
{
background: url(../images/services/service-18.jpg) no-repeat;
}
.service-item:nth-child(19)
{
background: url(../images/services/service-19.jpg) no-repeat;

}
.service-item:nth-child(20)
{
  background: url(../images/services/service-20.jpg) no-repeat;

}



.main-title-1 h2 {

    font-size: 42px;

    font-family: "Playfair Display";

    color: rgb( 255, 255, 255 );

   

  }

  .main-title-1 h5 {

    font-size: 16px;

    font-family: "Lora";

    color: rgb( 156, 80, 121 );

   

  }

  .slider-title-1 .bx-pager

  {

    position: absolute;

    top: 0px;

    right: -26px;

    transform: rotate(90deg);

    color: rebeccapurple;

  }



  .slider-item .main-title-1 h2, .slider-item .main-title-1 h5{

    display: none;

}

.slider-item.active-slide .main-title-1 h2, .slider-item.active-slide .main-title-1 h5{

    display: block;

}



.slider-main-1 .bx-controls-direction,.slider-image .bx-controls-direction

{

    display: none;

}

.slider-title-1 .bx-pager {

    position: absolute;

    bottom: -3px;

    right: 12px;

    /* transform: rotate(90deg); */

    /* color: white; */

}



/* *********************SLIDER TWO END ****************************** */



















 

 

  

  

 .about .office-timing  h1

 {

    font-family: "Lora";

    font-size: 30px;

    text-transform: uppercase;

    color: white;

 }

 .about .office-timing  h1 span

 {

    

    color:#9c5079;

 }

 .about .office-timing  h1 i

 {

    

    color:#9c5079;

 }

  



  .about .office-timing  h5 {

    font-size: 14px;

    font-family: "Gentium Book Basic";

    color: rgb( 166, 166, 166 );

    padding-left: 39px;

  }

  .ul-about {

    background-color: rgb( 33, 33, 33 );

   

    width: 309px;

    height: 2px;

    margin-bottom: 37px;

    margin-top: 8px;

}

  .about .office-timing .time-bar h1 {

    font-family: "Lora";

    font-size: 14px;

    text-transform: uppercase;

    color: white;

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%,-50%);

    width: 100%;

   

    padding: 0 20px;

}

  .about .office-timing .time-bar  h1 span

  {

    color:#9c5079;

  }

  

  .about .office-timing .time-bar {

    border-radius: 1px;

    background-color: rgb( 33, 33, 33 );

    position: relative;

    width: 380px;

    height: 60px;

    padding: 30px 0px;

    margin-bottom: 2px;

}

  

  .about .row.about-gradient

  {

    padding: 47px 21px 40px 21px;

    background: linear-gradient(to right, #0e0e0e 39%,white 13%);

    border-radius: 12px;

    position: relative;

    top: -88px;

    box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.1);

    margin: 0;

  }



  .rosegarden-head h1 {

    font-size: 36px;

    font-family: "Playfair Display";

    color: rgb( 14, 14, 14 );

    text-align: left;

    position: relative;

   

  }

  .rosegarden-head h1 span {

    

    color:#9c5079;

   

  }

  .rosegarden-head h1:after {

    position: absolute;

    bottom: -27px;

    left: 0;

    height: 2px;

    width: 24%;

    content: '';

    background: #9c4e79;

}

  

.about-content p {

  font-size: 16px;

    font-family: "Gentium Book Basic";

    color: rgb( 79, 79, 79 );

    margin-top: 62px;

    line-height: 1.286;

  }

  .about .appointment h1 {

    font-size: 16px;

    font-family: "FontAwesome";

    color: rgb( 255, 255, 255 );

    text-transform: uppercase;

    

  }

  .about  .appointment {

    border-radius: 3px;

    background-color: rgb( 156, 80, 121 );

   text-align: center;

    width: 254px;

    padding: 7px 0 1px 0;

   margin: 0;

   margin-top: 28px;

    margin-bottom: 30px;

  }

  

  

  

  .limitted-offer h2 {

    font-size: 20px;

    font-family: "Lora";

    color: rgb( 0, 0, 0 );

    text-transform: uppercase;

    margin-bottom: 21px;

  }

  .limitted-offer h2 span

  {

  

    color: rgb( 156, 80, 121 );

  }

  

  

  

 .about-content table i{

    font-size: 14px;

    

    color: rgb( 156, 80, 121 );

   

  }

  .about-content table td {

    vertical-align: baseline;

    padding-right: 20px;

}

  

table * {

    font-size: 14px;

    font-family: "Gentium Book Basic";

   

  }

 



  .abt-clip



  {

    clip-path: circle(60px at center);

  }





  



  .rodegarden-services {

    padding: 85px 0 60px 0;

    background: #fafafa;

}









  

  .service-left-image-box {

    position: relative;

    margin-top: 80px;

}

.rodegarden-services .after {

    width: 204px;

    height: 286px;

    background: white;

    text-align: right;

    /* position: absolute; */

    /* right: 0; */

    /* top: 86px; */

    margin-top: 158px;

    transition: 0.2s;

    background: url(../images/services/after.png) no-repeat;

    background-size: cover;

}

.rodegarden-services .before {

    width: 204px;

    height: 286px;

    background: gray;

    position: absolute;

    top: -85px;

    left: -222px;

    background: url(../images/services/before.png) no-repeat;

    background-size: cover;

    transition: 0.2s;

}

.service-left-image-box img.round 



{

    position: absolute;

    top: 12.5%;

    left: -16.4%;

   transition: 0.5s;

}

.service-left-image-box.large-s:hover .after {

  transform: translateY(-86px);

  box-shadow: 1px 1.928px 8px 0px rgba(0, 0, 0, 0.4);

}

.service-left-image-box.large-s:hover .before {

  transform: translateY(86px);

  box-shadow: 1px 1.928px 8px 0px rgba(0, 0, 0, 0.4);

}

.service-left-image-box.large-s:hover img.round {

  transform: rotate(360deg);

}



.service-item {

    width: 257px;

    height: 214px;

    background: mediumorchid;

    /* margin: 5px; */

    border-radius: 10px;

    position: relative;

    transition: 0.2s;

    margin-bottom: 29px;

    

}

.service-item-row .item {

  padding-top: 14px;

}

.service-item-container {

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

    height: 100%!important;

    align-items: flex-end;

    padding-left: 2%;

    

}

.service-item-row

{

    height: 100%;

   

}

.service-item:nth-child(1)

{

    background: url(../images/services/service-1.jpg) no-repeat;

	cursor: pointer;

}

.service-item:nth-child(2)

{

    background: url(../images/services/service-2.jpg) no-repeat;

	cursor: pointer;

}

.service-item:nth-child(3)

{

    background: url(../images/services/service-3.jpg) no-repeat;

	cursor: pointer;

}

.service-item:nth-child(4)

{

    background: url(../images/services/service-4.jpg) no-repeat;

}

.service-item:nth-child(5)

{

    background: url(../images/services/service-5.jpg) no-repeat;

}

.service-item:nth-child(6)

{

    background: url(../images/services/service-6.jpg) no-repeat;

}





.Rounded_Rectangle_2_copy {

    border-radius: 10px;

    background-image: -moz-linear-gradient( 90deg, rgb(70,35,68) 0%, rgba(0,0,0,0) 100%);

    background-image: -webkit-linear-gradient( 90deg, rgb(70,35,68) 0%, rgba(0,0,0,0) 100%);

    background-image: -ms-linear-gradient( 90deg, rgb(70,35,68) 0%, rgba(0,0,0,0) 100%);

    position: absolute;

    left: 688px;

    top: 1304px;

    width: 258px;

    height: 237px;

    z-index: 89;

  }

  .service-item .service-overlay {

    position: absolute;

    top: 0px;

    left: 0px;

    background: #9c4e79;

    content: '';

    width: 100%;

    height: 100%;

    border-radius: 10px;

    background: linear-gradient( 0deg, rgb(70,35,68) 0%, rgba(0,0,0,0) 100%);

    transition: 0.2s;

}

.service-item:hover .service-overlay 

{

    background: rgba(60, 18, 55, 0.87);

    background: linear-gradient( 0deg, rgba(70, 35, 68, 0.85) 100%, rgba(0,0,0,0) 100%);

}



.service-item .service-title h1 {

    font-size: 24px;

    font-family: "Lora";

    color: rgb( 255, 255, 255 );

    text-transform: uppercase;

   

  }

  .service-title {

    height: 100%;

    display: flex;

    /* justify-content: center; */

    align-items: flex-end;

    text-align: left;

    padding: 7px 20px;

}

.service-item .service-overlay  i

{

transition:0.3s;

}

.service-item:hover .service-overlay  i

{

    color: #0ab1f0;

    transform: translateX(10px);

}







.service-item:hover {

    box-shadow: 4px 6.928px 16px 0px rgba(0, 0, 0, 0.62);

    transform: translateY(-10px);

}



.service-left-image-box img {

    position: absolute;

    left: -87%;

    top: -85px;

    

}



.insurances .owl-carousel .owl-item img  

{

    width: unset;

}

section.insurances {

    padding: 85px 0;

}

.insurance-slider

{

    margin-top: 90px;

}



.insurances .rosegarden-head {

    display: inline-block;

}

.insurances .rosegarden-head h1:after {

    position: absolute;

    bottom: -27px;

    left: 41%;

    height: 2px;

    width: 24%;

    content: '';

    background: #9c4e79;

}



#map{

    height:380px;

}



footer {

    background: #462344;

    padding: 75px 0 32px 0;

}



.footer-head h1{

    font-size: 30px;

    font-family: "Lora";

    color: rgb( 255, 255, 255 );

    font-weight: bold;

    text-transform: uppercase;

   

  }

  .footer-address h2 {

    font-size: 18px;

    font-family: "Lora";

    color: rgb( 245, 245, 245 );

    

   

  

  }

  .footer-address {

    display: flex;

    justify-content: space-between;

    width: 60%;

    margin: auto;

}

.footer-socialmedia {

    width: 15%;

    margin: auto;

    color: white;

}

.footer-socialmedia i {

   

    color: white;

}



.footer-link a {

    font-size: 14.98px;

    font-family: "Lora";

    color: rgb( 254, 254, 254 );

    text-transform: uppercase;

    letter-spacing: 1.5px;

   

  }

  .footer-link {

    width: 75%;

    margin: auto;

}

  

.footer-designed-by h5 {

    font-size: 14px;

    font-family: "Lora";

    color: rgb( 255, 255, 255 );

    letter-spacing: 2.5px;

    text-align: center;

    

  }

  .footer-head,.footer-address,.footer-socialmedia

  {

      margin-bottom: 50px;

  }

  .footer-link

  {

      margin-bottom: 30px;

  }

  



  div#topcontrol img {

    width: 14%;

    filter: opacity(0.8);

}

div#topcontrol{

    text-align: right;

}



.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {

  background:#9c4e79;

}

.rose_garden-banner {

  background: #4d264c;

  height: 230px;

  display: flex;

  justify-content: space-between;

  align-items: center;

  background: url(../images/banner.jpg);

  background-position: center;

  background-size: cover;

  background-repeat: no-repeat;

}

.rose_garden-banner.appointment {

  

  background: url(../images/banner-2.jpg);

  background-position: center;

  background-size: cover;

  background-repeat: no-repeat;

}

.gallery-banner.rose_garden-banner

{

  background: url(../images/banner-gallery.jpg);

  background-position: center;

  background-size: cover;

  background-repeat: no-repeat;

}

.contact-banner.rose_garden-banner

{

  background: url(../images/banner-contact.jpg);

  background-position: center;

  background-size: cover;

  background-repeat: no-repeat;

}



.rose_garden-banner h1

{

  

    font-size: 42px;

    font-family: "Playfair Display";

    color: rgb( 255, 255, 255 );



}



section.rose-insurance {

  padding: 85px 0;

  text-align: center;

}

.insurance {

  display: inline-block;

  padding: 35px 0;

  text-align: center;

}



section.appointment-form {

  padding: 85px 0;

}

.appointment-form-details

{

  margin-top: 21px;

}



.appoint-head h1 {

  font-size: 20px;

  font-family: "Lora";

  color: rgb( 0, 0, 0 );

  text-transform: uppercase;

  margin-bottom:0px;

}

.appoint-head h1 span {

  color: rgb( 156, 80, 121 );

}

.rose-garden-button .btn

{

  background: #462344;

  border: unset;

  padding: 7px 30px;

}

.rose-garden-button {

  margin-top: 27px;

}

.rose-garden-button .btn {

  background: #462344;

  border: unset;

  padding: 7px 40px;

  border-radius: 0;

  text-transform: uppercase;

  font-family: "Gentium Book Basic";

}

hr {

  margin-top: 32px;

  margin-bottom: 1rem;

  border: 0;

  border-top: 1px solid rgba(0,0,0,.1);

}





section.rose_garden-gallery {

  padding: 85px 0 55px 0;

}

.rose_garden-gallery img {

  width: 100%;

 

}

.rose_garden-gallery a

{

  margin-bottom: 30px;

  position: relative;

}

.gallery-img

{

  position: relative;

  border-radius: 20px 0;

  overflow: hidden;

}

.rose_garden-gallery .zoom 

{

  position: absolute;

  top: 0px;

  left: 0px;

  opacity: 0;

  transition: 0.2s;

  width: 100%;

  height: 100%;

  background: rgba(0,0,0,0.8);

  

}

.rose_garden-gallery .zoom  b

{

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%,-50%);

  color: white;

  font-size: 28px;

}

.rose_garden-gallery a:hover .zoom

{

  opacity: 1;

}

.subscribe {

  background: #462344;

  padding: 45px 30px;

}

.subscribe button

{

  background: white;

}

.rosegarden-contact .rose-garden-button .btn {

  background: #3e82e5;

}



.subscribe .form-control {

  padding: 1.375rem .75rem;

  font-size: 14px;

  border-radius: 0;

  font-style: italic;

  font-family: 'Fira Sans', sans-serif;

  font-weight: 300;

}

.rosegarden-contact .sec-form

{

  margin-top: 20px;

}

.rosegarden-contact #map {

  height: 475px;

}

.add {

  padding: 41px;

  border: 1px solid #f5e2e2;

}

.add i.fas.fa-map-marker-alt {

  position: relative;

  top: 10px;

  left: 12px;

}

.add li {

  line-height: 2;

}

.add ul {

  list-style: none;

}

.add i {

  margin-right: 12px;

  color: #462344;

}

section.latest-news.map.rosegarden-contact {

  padding: 85px 0;

}

.modal *

{

  font-family: "Gentium Book Basic";

}

.modal-body {

 z-index: 1;

  position: relative;

}

.modal-body:after{

  background: url(../images/rose-logo.jpg) no-repeat center;

  position: absolute;;

  top: 0;

  left: 0px;

  width: 100%;

  height: 100%;

  content: '';

  z-index: -1;

  opacity: 0.3;

}

.modal-title {

 

  font-size: 22px;

}



section.form {

  padding: 85px 0;

}

section.form ul,.study ul {

  list-style-type: square;

  padding-left: 21px;

}

section.form ul li,.study ul li

{

  line-height: 2;

  font-family: "Gentium Book Basic";

}

section.form ul li a{

  font-family: "Gentium Book Basic";

}

.latest-news .appoint-head h1 {

 

  color: rgb(255, 255, 255);

 

}

ul.study {

  margin-top: 20px;

}

section.rose_garden-about {

  padding: 85px 0;

}

.help-block.with-errors {

    color: #ff5050;

    margin-top: 5px;

}

.newfr {
 border: none!important;
}